<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Batman: The Adventures Continue (2020-)</Series>
  <Number>17</Number>
  <Web>https://www.comixology.com/Batman-The-Adventures-Continue-2020-17/digital-comic/906748</Web>
  <Summary>It’s a race through Gotham as Batman and Robin chase down the gift and its recipient. Can Batman get a hold on the villain and save the New Year’s celebration or will this new year be over before it even starts?!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB906748]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
